-- 基础信息
base_info = {
	group_id = 133303170
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 170001, gadget_id = 70330197, pos = { x = -1267.173, y = 145.876, z = 3432.095 }, rot = { x = 0.000, y = 7.590, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170002, gadget_id = 70330197, pos = { x = -1281.704, y = 133.960, z = 3416.933 }, rot = { x = 0.000, y = 336.389, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170003, gadget_id = 70330197, pos = { x = -1310.461, y = 126.370, z = 3423.727 }, rot = { x = 0.000, y = 315.609, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170004, gadget_id = 70330197, pos = { x = -1334.767, y = 132.487, z = 3426.646 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170005, gadget_id = 70220103, pos = { x = -1281.939, y = 137.623, z = 3416.926 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170006, gadget_id = 70220103, pos = { x = -1267.440, y = 149.535, z = 3432.172 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170007, gadget_id = 70220103, pos = { x = -1262.491, y = 179.578, z = 3451.546 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170008, gadget_id = 70220103, pos = { x = -1334.950, y = 136.151, z = 3426.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170009, gadget_id = 70220103, pos = { x = -1335.008, y = 155.146, z = 3414.608 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170010, gadget_id = 70220103, pos = { x = -1317.428, y = 173.769, z = 3435.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 170011, gadget_id = 70220103, pos = { x = -1349.761, y = 153.572, z = 3390.552 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 170001, 170002, 170003, 170004, 170005, 170006, 170007, 170008, 170009, 170010, 170011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
